Changelog 0.5.37[20241204]:
- Updated embed extractor

Changelog 0.5.36[20241201]:
- Small Fix for real-debrid

Changelog 0.5.35[20241128]:
- Update debrid playback

Changelog 0.5.34[20241128]:
- Added Torbox Support

Changelog 0.5.33[20241126]:
- Fixed real-debrid

Changelog 0.5.32[20241118]:
- Updated embed extractor again

Changelog 0.5.31[20241114]:
- Updated embed extractor

Changelog 0.5.30[20241014]:
- Fixed matching dragon ball z movies

Changelog 0.5.29[20241009]:
- Corrected some quality labels
- Added bleach 1000 year blood war part 3

Changelog 0.5.28[20240913]:
- Updated AniList.py

Changelog 0.5.27[20240908]:
- Fixed Animelatino
- Disabled Aniwave Scraping

Changelog 0.5.26[20240821]:
- Disabled key collection on startup

Changelog 0.5.25[20240810]:
- Updated Embed Extractor
- Improved Embed Scrapping
- Have keys fail gracefully

Changelog 0.5.24[20240809]:
- Quick Fix with Embed Extractor

Changelog 0.5.23[20240808]:
- Added Min Resolution Setting
- Added Multiaudio Priority Setting
- Changed 480p to SD
- Removed Context Menu Strings
- Updated Embed Extractor

Changelog 0.5.22[20240729]:
- Fix H!anime from hanging after scrape

Changelog 0.5.21[20240728]:
- Fix Small Bug with Last Selected Source

Changelog 0.5.20[20240727]:
- Added Resume for Source Select & Rescrape
- Added Settings to enable or disable any context menu
- Added Subfolder support for Local Files
- Added Aniwave & Hianime Skip times for torrents
- Removed Context Files and combined it into 1 file
- Fix Autoplay Last Selected Source

Changelog 0.5.19[20240723]:
- Fixed hianime sources on some anime
- removed random(fanart)
- added unique_ids

Changelog 0.5.18[20240715]:
- Added Kitsu_id to Fanart Selector

Changelog 0.5.17[20240711]:
- Added Set Artwork for Fanart
- Updated embed_extractor

Changelog 0.5.16[20240702]:
- Have episode meta fail gracefully

Changelog 0.5.15[20240630]:
- Fixed KeyError with trakt_id

Changelog 0.5.14[20240628]:
- Revert "Small fix for the sync"

Changelog 0.5.13[20240625]:
- Improved Autoplay Last Selected Source for Torrent Sources

Changelog 0.5.12[20240624]:
- Added additional embed types

Changelog 0.5.11[20240622]:
- Added unique ids for trakt scrobbler
- Update embed extractor
- Small fix with Loading Speed

Changelog 0.5.10[20240617]:
- Improve Loading Speed

Changelog 0.5.9[20240616]:
- Added missing functions for Airing Anime Calendar

Changelog 0.5.8[20240614]:
- Added option to hide next page button on widget view
- Added Fuzzypacks to local files
- Added AllDebrid cloud scraping
- Added SD and EQ filter
- Fix Scrolling Issue with Download Manager
- Fix Manual File Selection in Source Select

Changelog 0.5.7[20240613]:
- Added additional Domains for Embed Extractor
- Update Embed Extractor
- Flake8 linting

Changelog 0.5.6[20240609]:
- Changed Artwork Customization Options
- Improved Watchlist Sync
- Fixed Animess provider
- Fixed Watchlist Duplicates

Changelog 0.5.5[20240608]:
- Added Watchlist Completed Syncing
- Added Sync Completed Shortcuts
- Added Sync Settings
- Added New Icon for Sync Shortcut
- Small Fix for the SyncUrl
- Fix animix search
- Removed Flaresolverr requirements for animepahe

Changelog 0.5.4[20240603]:
- Fix missing title parameter when calling control.notify causing errors 

Changelog 0.5.3[20240527]:
- Added Sort Order Settings for Watchlists except Simkl
- Added an Option to Exclude Keywords in Source Filtering Settings 
- Fixed Small Bug with Episode Meta due to Seasons

Changelog 0.5.2[20240522]:
- Small Bug fix for Source Filtering

Changelog 0.5.1[20240521]:
- Added Small Skin Compatibility FIx
- Added Local File Directory Setting
- Adjusted a few ranges for filtering file sizes 

Changelog 0.5.0[20240521]:
- Added Download Manager
- Added Local Scrapping
- Added New Icons for Download Manager
- Added New Options and Shortcuts
- Added Context Menus for Select Source
- Added Context Menus for Download Manager
- Added File Selection Context Menu
- Removed Download Context Menu
- Removed Background Downloads Setting
- Improved Scrapping

Changelog 0.4.110[20240509]:
- Fixed Global Search Paths

Changelog 0.4.109[20240507]:
- Another Small Fix

Changelog 0.4.108[20240507]:
- Small Fix

Changelog 0.4.107[20240507]:
- Recoded The Prioritize System
- Improved Scrapping
- Fixed small bug with Search Results
- Added new prioritization Setting "Prioritize By Episode"
- Added extra consistency settings

Changelog 0.4.106[20240502]:
- Small compatibility fix

Changelog 0.4.105[20240502]:
- Added compatibility to Arctic Zephyr
- Removed unwanted xml files

Changelog 0.4.104[20240428]:
- Reverted Scrapping Improvements

Changelog 0.4.103[20240428]:
- Scrapping Improvements
- Changed a default setting

Changelog 0.4.102[20240427]:
- Added New Consistent Scrapping Setting 
- Added TVDB Parts in Database
- Improved Season searching

Changelog 0.4.101[20240423]:
- Made Logos and Posters for the asset list
- Added Screenshots to the asset list
- Added 3rd Logo Path "trans-goku-large.png"
- Reverted previous change due to Watchlist Episode Errors

Changelog 0.4.100[20240422]:
- Have it Fail gracefully when simkl id is not available

Changelog 0.4.99[20240418]:
- Added ViewType Settings
- Added a Background Download Setting
- Fixed Download Function not handling Movies Correctly

Changelog 0.4.98[20240417]:
- Fixed a small labeling issue
- Removed Cloud Inspection Settings in Accounts Category
- Cloud Settings are handled in Scraping Category

Changelog 0.4.97[20240415]:
- Quick Fix with Simkl Episode Meta

Changelog 0.4.96[20240415]:
- Fixed clearlogos to be more accurate by following original logos

Changelog 0.4.95[20240411]:
- Updated Embed Extractor
- Added Trakt Database Mappings

Changelog 0.4.94[20240406]:
- Add H!anime Proxies
- Change label (provider) Proxies instead of (provider) Alt

Changelog 0.4.93[20240401]:
- Added Support for A4k Subtitles
- Added IMDBid to playitem
- Database Updated

Changelog 0.4.92[20240328]:
- Moved Maintenance Category near the top
- Fixed Anime Latino HD Spanish Embed

Changelog 0.4.91[20240327]:
- Fixed Small Bug with Dialogs in Playback

Changelog 0.4.90[20240321]:
- Added a Download Manager
- Added a Download button in context menu
- Added new Scrapping Category
- Moved a few settings
- Decreased Database Storage Size

Changelog 0.4.89[20240315]:
- Recoded and Fixed and Improved Tmdb Player Support
- Recoded and Fixed the Anime Filter to show updated anime
- Fixed Watch Order not finding Franchises
- Fixed Mal Posters due to database problems
- Added Italian Translations
- Added Turkish Translations
- Added German Translations
- Added IMDB Database Mappings
- Added Mal Dubs Database Mappings
- Added TVDB ID and TVDB Season Database Mappings
- Added Media Type Database Mappings

Changelog 0.4.88[20240308]:
- Added the ability to change Anilist Posters to Mal Posters
- Added Anidb Database Mappings
- Added Mal Picture Urls to Database

Changelog 0.4.87[20240305]:
- Add Feature to filter by release title
- Gogo Domain Fixes
- Added Aniwave Alt Setting

Changelog 0.4.86[20240303]:
- Changed Aniwatch to H!anime

Changelog 0.4.85[20240303]:
- Temporary fix for Aniwatch

Changelog 0.4.84[20240225]:
- Fixed Animix to ignore special episodes

Changelog 0.4.83[20240221]:
- Added Setting to disabled Mal Connection Errors
- Finished recent Translations using Copilot

Changelog 0.4.82[20240218]:
- Fix Small Android Bug with disabled Embeds displaying

Changelog 0.4.81[20240214]:
- Added Hosting Instructions for FlareSolverr
- Fix some Labeling

Changelog 0.4.80[20240214]:
- Fix RD Auth not gracefully closing
- Fix AD Auth erroring when cancelled
- Fix PM Auth not working
- Use FlareSolverr for DDos-Guard
- Fix Animepahe search to look for both romaji and english title
- Add new kwik domain to embed_extractor
- Update strings.po all languages

Changelog 0.4.79[20240212]:
- fix resolver error due to empty meta

Changelog 0.4.78[20240211]:
- Added Embeds Category
- Added options to disable specific embeds
- Small Setting Label Changes
- Changed Animess Domain

Changelog 0.4.77[20240210]:
- Fixed AF Dialog Theme Bugs

Changelog 0.4.76[20240210]:
- Fix RD Auth
- Updated Translations

Changelog 0.4.75[20240209]:
- Small Bug Fixes

Changelog 0.4.74[20240208]:
- Added FlareSolverr Support

Changelog 0.4.73[20240203]:
- Block VidStream on Aniwatch
- Made Animepahe fail gracefully
- Changed a few labels with Aniwave

Changelog 0.4.72[20240202]:
- Fix Small Database Error with Search

Changelog 0.4.71[20240201]:
- Updated Database
- Set all embeds off by default except English

Changelog 0.4.70[20240130]:
- hls embeds play on ISA
- Fixed filemoon frame skipping
- Fixed seeking in other embeds

Changelog 0.4.69[20240129]:
- Added Remove from History Context Menu
- Recoded the Search Functionality
- New skin Search Paths

Changelog 0.4.68[20240123]:
- Updated Embed Extractor 
- Update strings.po for all languages

Changelog 0.4.67[20240121]:
- Added New Sort Order for Simkl Watchlist
- Last Added is default Sort Method for Simkl

Changelog 0.4.66[20240121]:
- Added New Embed Setting for Aniwatch
- Made Aniwatch Region Based Optional

Changelog 0.4.65[20240120]:
- Small Fix for Aniplay Provider
- linting Changes
- Finished Arabic Translations 

Changelog 0.4.64[20240120]:
- Added Italian Sub/Dub Embeds Category
- Added Aniplay Provider
- Fixed Extractor

Changelog 0.4.63[20240119]:
- Updated embed extractor 

Changelog 0.4.62[20240119]:
- New languages added 
- Brazilian portuguese 
- French from France 
- Arabic from Saudi Arabia

Changelog 0.4.61[20240108]:
- Fixed meta for Simkl
- Set Skip Intro Default to 3
- Set Aniskip Defaults to True

Changelog 0.4.60[20240108]:
- Fixed Extractor

Changelog 0.4.59[20240105]:
- Added Autoplay Last Selected Source for Embed Sources

Changelog 0.4.58[20240105]:
- Added skiptimes from providers 

Changelog 0.4.57[20240103]:
- Added French Sub/Dub Embeds Category
- Added Neko-Sama Provider

Changelog 0.4.56[20231228]:
- Small Fix with Skip Intro for AF

Changelog 0.4.55[20231225]:
- Fixes for Xbox

Changelog 0.4.54 [20231225]:
- Embed extractor updated

Changelog 0.4.53 [20231222]:
- Added new patterns for gogo and dood embeds

Changelog 0.4.52 [20231220]:
- Added Gogo and Animix Alt Embeds
- Added Fallbacks to api stuff
- Fixed Episode Meta Bugs

Changelog 0.4.51 [20231217]:
- Fixed Simkl next up url

Changelog 0.4.50 [20231213]:
- Added Arctic Fuse Next Dialog Theme

Changelog 0.4.49 [20231202]:
- Updated Mapping Database

Changelog 0.4.48 [20231130]:
- Cleaned up manual year, season in settings

Changelog 0.4.47 [20231128]:
- Added New Setting to change Content Year for Menu Items
- Added New Setting to change Content Season for Menu Items

Changelog 0.4.46 [20231121]:
- Added Local Mappings to Watchlist
- Set Armkai as Fallback for Mappings
- Added trailers if available to Anilist Watchlists

Changelog 0.4.45 [20231110]:
- Added MALSync Api
- Use MALSync Api for Aniwatch and Gogo

Changelog 0.4.44 [20231109]:
- Fix Aniwatch scraper
- Fix Otaku Animess scraper
- Added py2 compatibility for tmdbhelper route

Changelog 0.4.43 [20231104]:
- RD Cloud Fixes

Changelog 0.4.42 [20231104]:
- Improved Search for Animixplay
- Fixed Scrapper for Aniwatch

Changelog 0.4.41 [20231103]:
- Added Tmdb Helper Player Support
- Added Autoplay Last Selected Source for Batch Sources
- fixed 'Play Now' in Aniskip Outro

Changelog 0.4.40 [20231102]:
- Fixed Cloud scraping issues
- Updated Mapping Database

Changelog 0.4.39 [20231018]:
- Fixed Episode Thumbnails
- Fixed Playing Next not working on some embeds

Changelog 0.4.38 [20231016]:
- Fixed a small path issue with Last Watch for Watchlist

Changelog 0.4.37 [20231016]:
- Added Clearart for Episode Meta
- Fixed cast missing inside Anilist Watchlist Menu
- Fixed Clearart on Playback

Changelog 0.4.36 [20231009]:
- Fixed Animix Scraper

Changelog 0.4.35 [20231009]:
- Remove Setting "Hide Unaired Episodes in Playlist"

Changelog 0.4.34 [20231009]:
- Fixed Unaired Episodes Setting
- Added New Setting "Hide Unaired Episodes in Playlist"
- Restrict season number guess to < 20

Changelog 0.4.33 [20231008]:
- Changed 9anime to Aniwave
- Fixed Playlist Errors

Changelog 0.4.32 [20231007]:
- Added local anime_id mapping database

Changelog 0.4.31 [20231006]:
- Fixed Anify 9anime Embed

Changelog 0.4.30 [20231005]:
- Fixed Artwork Bug with Episode Thumbnails
- Fixed Anilist Watchlist with Current Stuff

Changelog 0.4.29 [20231001]:
- Added New Setting "Hide Unaired Episodes"
- Made Rare Bugs for Watchlist Smaller

Changelog 0.4.28 [20230929]:
- Reverted art poster typo error

Changelog 0.4.27 [20230929]:
- Changed the cache threshold from 24 to 4 

Changelog 0.4.26 [20230929]:
- Changes Simkl api key to a temporary key
- Changed the cache threshold from 2 to 24 

Changelog 0.4.25 [20230929]:
- Fix art poster typo error
- Fix Rare Bugs for Watchlist
- Made "simkl.unaired" a subsetting

Changelog 0.4.24 [20230928]:
- Fixed Episode Meta Bug
- Fixed Menu Submenu Customization Bugs
- Fixed Genre Widget Menu Bug
- Fixed All Context Menus for Watchlist
- Fixed Amount of Items in Watchlist
- Fixed Watch Indicators in Watchlist
- Fixed Anilist Watchlist
- Fixed Mal Watchlist
- Fixed Kitsu Watchlist
- Added Simkl Watchlist
- Added New Setting "Set Percentage to Mark as Watched"
- Added New Setting "Show Mark as Watched Watchlist Context Menu"
- Added "Marked as Watched Watchlist"
- Added Watchlist Manager Context Menu
- Added "Add to Current" For Watchlist Manager
- Added "Add to Planning" For Watchlist Manager
- Added "Add to Completed" For Watchlist Manager
- Added "Add to Rewatching" For Watchlist Manager
- Added "Add to Paused" For Watchlist Manager
- Added "Add to Dropped" For Watchlist Manager
- Added "Set Score" For Watchlist Manager
- Added "Delete" For Watchlist Manager
- Added Support for Subtitle Addons
- Added Main Genres 
- Added Genre Menu Customization

Changelog 0.4.23 [20230908]:
- Fix Setting Defaults
- Fix Subtitle Default

Changelog 0.4.22 [20230904]:
- Add additional embed hosters as used by gogo
- Added Simkl Icons for future watchlist

Changelog 0.4.21 [20230823]:
- Improved Aniwatch Scraper

Changelog 0.4.20 [20230822]:
- Readded Consumet Due to bugs

Changelog 0.4.19 [20230821]:
- The Final Permanent Fix For Audio and Subtitles.

Changelog 0.4.17 [20230819]:
- Removed Consumet
- Fixed Audio Preferences

Changelog 0.4.16 [20230819]:
- Added Spanish Sub/Dub Embeds Category
- Added AnimeLatinoHD Provider

Changelog 0.4.15 [20230818]:
- Added "None" as a Subtitle option

Changelog 0.4.14 [20230817]:
- Small Fix for File Size Settings

Changelog 0.4.13 [20230814]:
- Added Universal Embed Catagory
- Moved Aniwatch Embed
- Removed Zoro Embed
- Removed GogoHD Embed
- Made Changes to Aniwatch Defaults

Changelog 0.4.12 [20230814]:
- Added Portuguese Embed
- Added Otaku Animes Provider

Changelog 0.4.11 [20230813]:
- Fix favorites error

Changelog 0.4.10 [20230813]:
- Fix pyaes for Python 3.9+ 

Changelog 0.4.9 [20230813]:
- Added delete from database context menu
- Added reuselanginvoker setting
- Update database for shows on new episodes

Changelog 0.4.8 [20230811]:
- Fixed Artwork Bug
- Fixed Airdates
- Improved Aniwatch search
- Made a couple of File Changes

Changelog 0.4.7 [20230810]:
- Added New Setting "Terminate on Cloud Sources"

Changelog 0.4.6 [20230808]:
- Fix Sphinx clean function 
- Fixed a small bug with Genres

Changelog 0.4.5 [20230807]:
- Improved Anime Tosho Scrapping
- Escape special characters in Sphinx query

Changelog 0.4.4 [20230806]:
- Fixed Aniwatch

Changelog 0.4.3 [20230806]:
- Readded Otaku Themepak

Changelog 0.4.2 [20230805]:
- Removed Otaku Themepak
- Added 2 New Icon Packs
- Made Image Sizes Smaller

Changelog 0.4.1 [20230804]:
- Separated Providers
- Fixed Season Guessing
- Fixed Animetosho Searching

Changelog 0.4.0 [20230803]:
- Added Four New Icon Packs

Changelog 0.3.99 [20230803]:
- Added file Management Size Settings
- Fixed Kodi Language Settings
- Added Rebuild Database On Update Settings

Changelog 0.3.98 [20230729]:
- Added Clean Cache On Update Settings

Changelog 0.3.97 [20230725]:
- Removed Uncategorized Menus
- Made Category Menus for Movies and TV Shows
- Added Movie Search For Movies
- Added TV Search For TV Shows
- Added Movie Genres for Movies
- Added TV Genres For TV Shows
- Changed alot of Menu Settings

Changelog 0.3.96 [20230723]:
- Moved get season function to utils
- Matched hight Positions on Select Source

Changelog 0.3.95 [20230722]:
- Added Hide Episode Info and Plot Setting
- Fix Scrolling Issue in Source Select

Changelog 0.3.94 [20230720]:
- Fix for Smartscroll 
- Fix for Anime Tosho

Changelog 0.3.93 [20230719]:
- Improved Nyaa Scrapping
- Added Anime Tosho Scrapper
- Added Manual Batch File Selection Setting
- Added Smart Episode Scrolling Setting

Changelog 0.3.92 [20230715]:
- Changed Gogoanime domain

Changelog 0.3.91 [20230714]:
- More improvements on Aniwatch search

Changelog 0.3.90 [20230713]:
- Improved Aniwatch search with romaji titles

Changelog 0.3.89 [20230712]:
- Added Aniwatch scraper
- Removed Animesaturn references 

Changelog 0.3.87 [20230710]:
- Used anify for zoro

Changelog 0.3.86 [20230701]:
- Fix 9anime scraper using anify

Changelog 0.3.85 [20230630]:
- Fix Animix Scraper
- Fix Gogo Scraper
- linting Changes

Changelog 0.3.84 [20230627]:
- Added Chiaki to get watch order
- Added New Context menu "Get Watch Order"
- Huge thanks to @Pahiro for adding this.

Changelog 0.3.83 [20230625]:
- No code changes, linting only

Changelog 0.3.82 [20230625]:
- New service to monitor settings changes
- Update global flag to indicate calendar requires a refresh
- Added dbargs to refresh the calendar

Changelog 0.3.81 [20230622]:
- Added CountryOfOrigin filter to "Airing Anime Calendar"
- Big Thanks to Pahiro for adding this filter.

Changelog 0.3.80 [20230607]:
- Added anilist id when searching simkl for episodes
- Added notification when meta database is rebuilt
- Disabled xstreamcdn in gogo

Changelog 0.3.79 [20230606]:
- Fixed a fallback property for Consumet
- Made a few episode meta changes

Changelog 0.3.78 [20230602]:
- Fixed Zoro scraper fails when there are no external subtitles
- Fixed Aanimepahe scraping when more than 30 episodes

Changelog 0.3.77 [20230528]:
- Added Animepahe Scraper

Changelog 0.3.76 [20230522]:
- Improved Skip Intro incase Aniskip Fails
- Made Nyaa easier to understand

Changelog 0.3.75 [20230520]:
- Added enime stream sources as fallback

Changelog 0.3.74 [20230519]:
- Improved Skip Intro

Changelog 0.3.73 [20230519]:
- New embed domain for gogoanime
- Updated Instructions
- Fix Sorting Settings
- Improved Skip Outro

Changelog 0.3.72 [20230515]:
- Added Manual Override Future Settings 
- Added Self Hosting Api Settings
- Added instructions
- Fix crash on zoro subtitle handling

Changelog 0.3.71 [20230513]:
- Fix mp4upload embed extractor

Changelog 0.3.70 [20230508]:
- Added playtaku embed extractor

Changelog 0.3.69 [20230507]:
- Handle season and episode as integers

Changelog 0.3.68 [20230427]:
- Handled Consumet error
- Added New Context menu "mark as completed"

Changelog 0.3.67 [20230420]:
- Fix regression error from last commit disabling subs on zoro streams

Changelog 0.3.66 [20230418]:
- Fixed Subtitle Bugs

Changelog 0.3.65 [20230414]:
- Handle animix dub stream site being down

Changelog 0.3.64 [20230412]:
- Added New Setting "Set Streaming Site"

Changelog 0.3.63 [20230410]:
- Consumet: Remove cached request before retrying

Changelog 0.3.62 [20230407]:
- Improved Priority Settings
- Allow MultiSelect Priority Settings

Changelog 0.3.61 [20230407]:
- Fixed Ratelimiting
- Fixed Zoro
- Improved Gogohd
- Update gogo url 
- Added quality for 9anime embeds
- Updated gogoembed extractor

Changelog 0.3.60 [20230405]:
- Improved 2 Priority Settings

Changelog 0.3.59 [20230403]:
- Added New Setting "Prioritize By Season"
- Added New Setting "Prioritize By Part"
- Added Enime fallback

Changelog 0.3.58 [20230402]:
- Added New Setting "Set Items Per Page"

Changelog 0.3.57 [20230318]:
- Added New Setting "Prioritize Dual-Audio Sources"
- Added New Setting "Prioritize Multisubs Sources"
- Added New Setting "Prioritize Batch Sources"

Changelog 0.3.56 [20230318]:
- Fixed Small Bug with Skip Intro Duration
- Moved two settings

Changelog 0.3.55 [20230317]:
- Small Fixes with Playback

Changelog 0.3.54 [20230316]:
- Added New Setting "Enable Automatic Outro Skip"
- Added New Setting "Enable Automatic Intro Skip"
- Recoded Skip Intro

Changelog 0.3.53 [20230316]:
- Fixed playlist not building if airdate not available
- Added New Setting "Preferred Playlist Size"

Changelog 0.3.52 [20230315]:
- Fixed a small bug with Playing Next Dialog

Changelog 0.3.51 [20230314]:
- Fixed a major bug with the Playing Next Dialog

Changelog 0.3.50 [20230313]:
- Added New Setting "Dialog Theme"
- Added 2 New Themes for Skip Intro, Playing Next Dialog

Changelog 0.3.49 [20230310]:
- Fixed mal and kitsu token refresh

Changelog 0.3.48 [20230310]:
- Fixed crash on 9anime streams

Changelog 0.3.47 [20230310]:
- Made Nya Alt easier for Verizon Users
- Added New Setting "Preferred Subtitle Language"
- Renamed "Preferred Audio Stream"
- Renamed "Preferred Stream Source"

Changelog 0.3.46 [20230309]:
- Added connection to the tile in find relation and linting
- Added some fixes
- Fixed Skip Outro

Changelog 0.3.45 [20230309]:
- Added Aniskip

Changelog 0.3.44 [20230308]:
- cleanup html tags in description
- fixed next page in recommendations

Changelog 0.3.43 [20230308]:
- Added Context Menu "Find Recommendations"
- Added Context Menu "Find Relations"
- Renamed "Find Similar"

Changelog 0.3.42 [20230305]:
- re-added "Find Similar" to the context menu

Changelog 0.3.41 [20230303]:
- Renamed Preferred Source

Changelog 0.3.40 [20230302]:
- Improved Teritary Sort Preferences setting
- Added Subs Teritary Sort Preferences
- Renamed Filter Sub and Dubs

Changelog 0.3.39 [20230302]:
- Moved Enable Teritary Dub Sort Preferences

Changelog 0.3.38 [20230301]:
- Disable Nyaa properly based on settings

Changelog 0.3.37 [20230301]:
- Added New Setting "Disable Scraping Screen Fanart" 
- Added New Setting "Disable Scraping Screen Clearlogo"

Changelog 0.3.36 [20230228]:
- Add Nyaa provider

Changelog 0.3.35 [20230228]:
- Add 9anime provider

Changelog 0.3.34 [20230226]:
- Fix simkl fallback

Changelog 0.3.33 [20230224]:
- Added GogoHD Dub Sources

Changelog 0.3.32 [20230224]:
- Added GogoHD Sources

Changelog 0.3.31 [20230223]:
- Fixed Setting Types

Changelog 0.3.30 [20230223]:
- Updated The News

Changelog 0.3.29 [20230223]:
- Added New Duration Setting for Intro Dialog

Changelog 0.3.28 [20230221]:
- Fix zoro subtitles not displaying correctly

Changelog 0.3.27 [20230218]:
- Changed a few default settings

Changelog 0.3.26 [20230217]:
- Add Zoro Sub sources

Changelog 0.3.25 [20230214]:
- Fixed sub and dub skin bug

Changelog 0.3.24 [20230213]:
- Fixed a few small bugs

Changelog 0.3.23 [20230212]:
- Added Special Setting "Filter Subs and Dubs"

Changelog 0.3.22 [20230211]:
- Use InfoTagVideo for Kodi 20+

Changelog 0.3.21 [20230209]:
- Added New Setting "Enable Automatic Subtitles for Dub Streams"

Changelog 0.3.20 [20230208]:
- Made dumb mistake with Next Up

Changelog 0.3.19 [20230208]:
- Subtitles turn on automatically for subs and off for dubs

Changelog 0.3.18 [20230208]:
- Fixed a small bug that is hardcoded

Changelog 0.3.17 [20230207]:
- Added New Setting "Show Changelog every update" 

Changelog 0.3.16 [20230207]:
- Fixed Preferred Audio Stream for torrents

Changelog 0.3.15 [20230206]:
- Brought back "Separate Subs and Dubs" 

Changelog 0.3.14 [20230204]:
- Improved the changelog with a news section

Changelog 0.3.13 [20230204]:
-  Clear cache, torrent cache and display changelog when addon is updated

Changelog 0.3.12 [20230204]:
- Fix lang error

Changelog 0.3.11 [20230204]:
- Fix source select not showing anime titles

Changelog 0.3.10 [20230202]:
- Added New Setting "Timeout for finding sources" for General Playback

Changelog 0.3.9 [20230202]:
- Added New Setting "Preferred Source" for Preferences
- Added New Setting "Set Delay in Seconds Before Showing Dialog" for Skip Intro Dialog
- Removed "Seperate Subs and Dubs" 
- Removed "Set content types"
- Removed "Hide Dub/Sub"
- Removed "Season Correction" 
- Removed "Find Similar" 

Changelog 0.3.8 [20230130]:
- Added animix search fallback
- Handle error when anilist title is null

Changelog 0.3.7 [20230128]:
- Record season number for the episodes

Changelog 0.3.6 [20230126]:
- Added Set Country Of Origin

Changelog 0.3.5 [20230126]:
- Fixed Hide Sub Sources Setting

Changelog 0.3.4 [20230126]:
- Added Hide Sub Sources Option
- Add Zoro dub sources

Changelog 0.3.3 [20230125]:
- Populate episodes table in databse with air_dates 

Changelog 0.3.2 [20230124]:
- Fixed Episode Airedates in Next Up

Changelog 0.3.1 [20230123]:
- Remove all incorrect use of tabs
- Fix missing icons
- Fixed Search and Genres

Changelog 0.3.0 [20230123]:
- Made Episode Meta Very Consistant
- Made Artwork Very Consistant
- Added New Embeds
- Added Consumet Api
- Added Extra Menu Settings
- Added Last Year Menu Items
- Added Last Season Menu Items
- Added Categorie Menu Items
- Big Thanks to the Consumet Team and to everyone for helping us make this release possible. 

Changelog 0.2.39 [20230121]:
- Added missing headers on login and watchlist requests

Changelog 0.2.38 [20230108]:
- Animix bugfix

Changelog 0.2.37 [20230104]:
- Use alternate Animix site

Changelog 0.2.36 [20221121]:
- New Context menu: trakt correction

Changelog 0.2.35 [20221108]:
- Improve alldebrid cache check

Changelog 0.2.34 [20221107]:
- Fixes error on mal watchlist playback

Changelog 0.2.33 [20221105]:
- Context menu entry to add to watchlist and remove from watchlist

Changelog 0.2.32 [20221102]:
- Fixed an icon typo

Changelog 0.2.31 [20221102]:
- Added Shortcut Settings Category
- Added Completed This Year
- Added Completed This Season
- Added Two New Icons 
- Fixed typo for the Voted Menu Items

Changelog 0.2.30 [20221031]:
- Enable touch actions for Source Select, Intro Skip, and Play Next

Changelog 0.2.29 [20221031]:
- Added Debrid-Link support

Changelog 0.2.28 [20221023]:
- Get embeds from Animix

Changelog 0.2.27 [20221020]:
- Fix trakt rescrape issue

Changelog 0.2.26 [20221020]:
- Add option to enable/disable embeds
- Improved Nyaa a little
- Added Animix scraper

Changelog 0.2.25 [20221018]:
- Improved Episode meta

Changelog 0.2.24 [20221017]:
- Improved trakt search

Changelog 0.2.23 [20221016]:
- Fix dependency issues

Changelog 0.2.22 [20221016]:
- Fix MAL errors related to missing meta for shows

Changelog 0.2.21 [20221015]:
- Improved gogo

Changelog 0.2.20 [20221015]:
- Fix title not showing in next playing window 

Changelog 0.2.19 [20221014]:
- Fix Stein's Gate 0 Issue

Changelog 0.2.18 [20221013]:
- Fix for empty Kitsu lists
- Quickfix for Strings

Changelog 0.2.17 [20221012]:
- Kodi Leia compatibilty fix

Changelog 0.2.16 [20221011]:
- Added Movies and TV Shows Category so that its easier
- Added Trending This Year
- Added Popular This Year
- Added Voted This Year
- Added Upcoming Next Year
- Added Options to disable Menu Items
- Added two new icons: Movies.png and TV Shows.png
- Fix ratings display bug in source select
- Use clearart if available in get sources window

Changelog 0.2.15 [20221008]:
- Fix encoding errors on Kodi Leia

Changelog 0.2.14 [20221008]:
- Fix 'Enable Tertiary Dub Sort Preference' 
- Fix Movie meta in sourceselect screen

Changelog 0.2.13 [20221007]:
- Fix movie source select issue

Changelog 0.2.12 [20221007]:
- Spy x family nyaa fix

Changelog 0.2.11 [20221006]:
- Fix error when no show_meta available

Changelog 0.2.10 [20221006]:
- Fix error when no thumbs available
- Fix preferred audio selection
- Improve episode meta collection for running series

Changelog 0.2.9 [20221006]:
- Added New Setting to change Content Format for Menu Items
- Added Changelog Menu in Tools
- Added textview window and base dialog window for changelog

Changelog 0.2.8 [20221004]:
- Improve episode thumbnails when simkl is used

Changelog 0.2.7 [20221003]:
- Dont use trakt for anime split seasons

Changelog 0.2.6 [20221002]:
- Fixed NextUp
- Fixed missing clearlogo and background

Changelog 0.2.5 [20220930]:
- Improve meta scraping

Changelog 0.2.4 [20220928]:
- Add mulitple backgrounds, banner, clearlogo 

Changelog 0.2.3 [20220926]:
- Improve scraping on long titles

Changelog 0.2.2 [20220926]:
- Fix English language in Anilist & MAL Watchlists
- Fix nextpage icon in AH2 landscape view
- Fix posters getting replaced with landscape images
- Improve trakt search
- Gogo search fix for certain titles

Changelog 0.2.1 [20220924]:
- Enhance meta by including fanart.tv
- Movie playback bug fix

Changelog 0.2.0 [20220922]:
- Fixed Gogoanime
- Added Embed Quality (EQ)
- Used urllib instead of requests
- Added New Menu Items
- Added New Art
- Removed items without art
- Improved Last Watched
- Better results from Trakt
- Add rating and meta for Kitsu watchlists

Changelog 0.1.8 [20220909]:
- Fix embedder info

Changelog 0.1.7 [20220909]:
- Display embedder name in sources

Changelog 0.1.6 [20220908]:
- Goganime improve search
- Remove references to seren
- Gogoanime - do proper search to get slug

Changelog 0.1.5 [20220907]:
- Improve gogo scraping and playback

Changelog 0.1.4 [20220905]:
- Add rating and meta for MAL watchlists

Changelog 0.1.3 [20220904]:
- Add meta to anilist watchlist flavour
- Fix headshots not showing even when available

Changelog 0.1.1 [20220824]:
- Quick Fix for the Anilist login

Changelog 0.1.1 [20220823]:
- Add info meta for episodes
- Add search plugin path for AH2 skin
plugin://plugin.video.otaku/search_results/?query=

Changelog 0.1.0 [20220820]:
- Matrix Compatible
- Fix Alldebrid access

Changelog 0.0.8:
- Fixed movies not working in AniList watchlist
- Fixed scrape and rescrape running twice
- Updated anime season for upcoming and trending menu items

Changelog 0.0.7:
- Improved cloud inspection
- Adjusted 'Next Up'
- Adjusted 'Rebuild Database'
- Fixed gogo embed
- Fixed new episodes not being added

Changelog 0.0.6:
- Added Premiumize and Real-Debrid cloud inspection
- Added setting 'Seperate Dubs and Subs' to seperate anime into sub and dub list items if dub is available (test flight)
- Added instruction dialog for MAL/AniList auth for linux os
- Adjusted set titles to romaji/english
- Adjusted Tertiary Dub filter
- Improved 'Next Up'
- Improved season torrent pack scraping

Changelog 0.0.5:
- Fixed bug

Changelog 0.0.4:
- Fixed bug

Changelog 0.0.3:
- Added Rescrape Item option to episode context menu
- Added setting 'Title Language' to set titles to romaji/english
- Added 'Airing Dubbed Anime' menu item
- Added 'Next Up' to watchlist menu items
- Adjusted content types of items
- Adjusted MAL/AniList auth for linux os
- Improved season torrent pack handling

Changelog 0.0.2:
- Added premiumize support
- Improved handling of episodes/seasons retrieval
- Improved nyaa search
- Added 'episodes' content type to set menu content type setting
- Added menu content type to be applied to watchlist landing page

Changelog 0.0.1
- Initial Release
